clang-tools 10.0.0

Namespaces
HeaderSourceSwitchTests.cpp File Reference
`#include "HeaderSourceSwitch.h"`
`#include "SyncAPI.h"`
`#include "TestFS.h"`
`#include "TestTU.h"`
`#include "index/MemIndex.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
Include dependency graph for HeaderSourceSwitchTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd